PHP Manual
Prev |  | Next

# px_timestamp2string

(PECL)

px_timestamp2string -- Converts the timestamp into a string.

## Description

string px_timestamp2string ( resource pxdoc, float value, string format )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

pxdoc

value

format

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
px_set_value | Up | Parsekit Functions